/* 画像サイズに合わせて中央揃えのテーブル */
.center-table {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: fit-content;
}
.center-table img {
  display: block;
  margin: 0 auto;
}
/* アンカー遷移時に中央付近に表示 */
[id] {
  scroll-margin-top: 40vh;
}
html {
	scroll-behavior: smooth;
}


h1 {
  display: flex;
  align-items: flex-start;
}

h1 span {
  white-space: nowrap;
  margin-right: 0.5rem;
}

h1.mokuji_m {
  line-height: 2rem;
}

.mokuji_m2 {
  border-bottom: 1px solid #5d7dc8;
  background-color: #ecfdff;
  padding: 5px;
  font-weight: bold;
}

.mokuji_m {
  border-bottom: 1px solid #5d7dc8;
  background-color: #ecfdff;
  padding: 5px;
  font-weight: bold;
  line-height: 43px;
  font-size: 22px;
}

.h3_midashi {
  padding: 7px 7px 7px 14px;
  text-indent: -7px;
  font-weight: bold;
  border: 1px solid #666666;
  border-radius: 5px;
  background-color: #f7feff;
  font-size: 20px;
  display: flex;
  align-items: flex-start;
  line-height: 1.4em;
}

.h3_midashi span {
  white-space: nowrap;
  margin-right: 0.5rem;
}

.h3_midashi a {
  display: flex;
  align-items: flex-start;
}

.h4_midashi {
  border-bottom: 1px solid #666666;
  padding: 3px;
  font-weight: bold;
  border-left: 3px solid #666666;
}

.kyakuchu_midashi {
  margin-left: 0.6rem;
  font-size: 12px;
  margin-top: -0.4em;
}

rt {
  font-size: 6px;
}

/* footlink */
#footlink {
  width: 600px;
  margin: 3em auto !important;
}

#footlink ul {
  text-align: center;
}

#footlink li {
  padding: 0 10px !important;
  list-style: none;
  background-image: none;
  display: inline !important;
}

/* common */
.alR {
  text-align: right;
}

ul.list01 li {
  list-style: none;
  background-image: none;
}

ul.list01 li ul {
  margin: 0 0 1rem 1rem;
}

ul.list02 {
  list-style: none;
  padding: 8px 8px 8px 1.1em;
  margin: 0;
}

ul.list02 li {
  font-size: 1em;
  vertical-align: top;
  list-style-position: outside;
  margin-bottom: 0.3em;
}

ul.list03 {
  list-style: none;
  background-image: none;
}

ul.list03 li {
  text-indent: -2rem;
  padding-left: 1rem;
}

.bold {
  font-weight: bold;
}

.imgTitle {
  font-size: 84%;
  font-weight: bold;
}

.source {
  font-size: 80%;
  font-weight: normal;
  line-height: 1.2;
}

/* tooltip */
ol li::marker {
  content: counter(list-item) ".";
}

#tooltip {
  display: none;
  background: #ffffff;
  border: 1px solid #cdcdcd;
  font-size: 84%;
  line-height: 1.3;
  padding: 10px;
  width: 300px;
  box-shadow: 0 0 8px #ccc;
  position: absolute;
  word-wrap: break-word;
}

#arrow {
  position: absolute;
  bottom: -9px;
  z-index: 9999;
}

.image {
  text-align: center;
}

.image img {
  max-width: 630px;
  height: auto;
}

.img_tt {
  font-size: large;
  text-align: center;
  font-weight: bold;
  line-height: 1.3em;
}

.img_cap {
  font-size: small;
  line-height: 1.3em;
}

.image_auto_width {
  text-align: left;
}

.image_auto_width img {
  max-width: 90%;
  height: auto;
}

.table_01 {
  border-spacing: 0;
  border-collapse: collapse;
}

.table_01 th,
.table_01 td {
  border: 1px solid rgba(0, 97, 144, 1);
}

.table_01 caption {
  font-weight: bold;
  font-size: large;
}

.table_01 tr th {
  border-top: rgba(0, 97, 144, 1) 1px solid;
  border-right: rgba(0, 97, 144, 1) 1px solid;
  border-bottom: rgba(0, 97, 144, 1) 1px solid;
  background-color: rgba(183, 219, 236, 1);
  padding: 8px;
  font-weight: normal;
  text-align: center;
}

.table_01.vertical-m th,
.table_01.vertical-m td {
  vertical-align: middle;
}

.table_01 th.date,
.table_01 td.date {
  white-space: nowrap;
}

.table_01 tr>th:nth-child(1) {
  border-left: rgba(0, 97, 144, 1) 1px solid;
}

.table_01 td {
  border-right: rgba(0, 97, 144, 1) 1px solid;
  border-bottom: rgba(0, 97, 144, 1) 1px solid;
  padding: 5px;
  font-weight: normal;
  vertical-align: top;
  font-size: 90%;
}

.table_01 tr>td:nth-child(1) {
  border-left: rgba(0, 97, 144, 1) 1px solid;
}

.table_alignC th,
.table_alignC td {
  text-align: center;
  vertical-align: middle;
}

.table_02,
.table_03 {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}

.table_02 img {
  width: 100%;
  height: auto;
}

.table_02 td {
  padding: 10px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}

.table_03 tr:nth-child(1) th {
  border-right: rgba(0, 97, 144, 1) 1px solid;
  border-bottom: rgba(0, 97, 144, 1) 1px solid;
  background-color: rgba(183, 219, 236, 1);
  padding: 8px;
  font-weight: normal;
  text-align: center;
}

.table_03 tr th {
  border-right: rgba(0, 97, 144, 1) 1px solid;
  border-bottom: rgba(0, 97, 144, 1) 1px solid;
  background-color: rgba(237, 246, 253, 1);
  padding: 8px;
  font-weight: normal;
  text-align: center;
}

.table_03 tr td {
  padding: 8px;
  font-weight: normal;
  border-right: rgba(0, 97, 144, 1) 1px solid;
  border-bottom: rgba(0, 97, 144, 1) 1px solid;
}

.table_04 {
  border: 2px solid #000;
  border-collapse: collapse;
  vertical-align: center;
}

.table_05 {
  border: 2px solid #000;
  border-collapse: collapse;
}

.table_vlm tr td {
  vertical-align: middle;
}

table.list th {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
  min-width: 90px;
}

table.list td {
  vertical-align: top;
}

table.table-yl {
  font-size: 1em;
  border-spacing: 0;
  border: solid 1px #000;
  border-bottom: none;
}

table.table-yl caption {
  font-weight: bold;
}

table.table-yl thead th {
  padding: 5px 10px;
  white-space: nowrap;
  background-color: #f7b819;
  text-align: center;
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
}

table.table-yl thead th:last-of-type {
  border-right: none;
}

table.table-yl tbody th {
  font-weight: normal;
  text-align: left;
  padding: 5px;
  border-bottom: solid 1px #000;
}

table.table-yl tbody th.ttl-s {
  background-color: #fadfce;
}

table.table-yl tbody th.ttl-m {
  background-color: #f5c3a7;
}

table.table-yl tbody th.ttl-l {
  background-color: #f1aa82;
}

table.table-yl tbody td {
  padding: 5px;
  border-right: solid 1px #000;
  border-bottom: solid 1px #000;
  font-size: 90%;
}

table.table-yl tbody td:last-of-type {
  border-right: none;
}

table.message-640 {
  width: 640px;
  border-collapse: separate;  /* 重要: collapseにしない */
  border-spacing: 0;          /* セル間の隙間をなくす */
  text-align: left;
  border: 6px solid #C5E0B4; /* 線幅と色 */
  border-radius: 20px;        /* 角丸の半径 */
  overflow: hidden;           /* 角の背景はみ出しを防ぐ */
  margin: auto;
  padding: 0.5em 1em 0.5em 1em;
}

table.message caption {
  font-weight: bold;
  font-size: 1.2em; 
  text-align: center;
  margin-bottom: 0.5em;
}

table.message-wide {
  width: 100%;
  border-collapse: separate;  /* 重要: collapseにしない */
  border-spacing: 0;          /* セル間の隙間をなくす */
  text-align: left;
  border: 6px solid #C5E0B4; /* 線幅と色 */
  border-radius: 20px;        /* 角丸の半径 */
  overflow: hidden;           /* 角の背景はみ出しを防ぐ */
  margin: auto;
  padding: 0.5em 1em 0.5em 1em;
}

table.message-wide caption {
  font-weight: bold;
  font-size: 1.2em; 
  text-align: center;
  margin-bottom: 0.5em;
}

.table_01_img-1-3{
  border: none;
  border-collapse: collapse;
  margin: 0 auto;
}
.table_01_img-1-3 th,
.table_01_img-1-3 td {
  border: none;
  padding: 0;
}
.table_01_img-1-3-td > img{
  vertical-align: top;
  width: 100%;
}

.celbgB {
  background-color: rgba(237, 246, 253, 1) !important;
}

.celbgGray {
  background-color: rgba(231, 231, 231, 1) !important;
}

.list_disc {
  padding: 8px 8px 8px 1.1em;
  margin: 0;
}

.list_disc li {
  font-size: 1em;
  vertical-align: top;
  list-style: disc !important;
  list-style-position: outside;
  margin-bottom: 0.3em;
}

.list_disc li {
  font-size: 1em;
  vertical-align: top;
  list-style: disc;
  list-style-position: outside;
  margin-bottom: 0.3em;
}

.txt_unl {
  text-decoration: underline;
}

.column {
  border: 3px solid #1db5d2;
  padding: 0.5em 1em;
  margin: 1em auto;
}

.column_tt {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 1em;
}

.column img {
  width: 100%;
  height: auto;
}

/* ---- s.html table_6_2_1_col_x ---- */
.table_6_2_1_col_1 {
  width: 40px;
  text-align: center;
  background-color: rgba(183, 219, 236, 1);
}
.table_6_2_1_col_2 {
  width: 80px;
  text-align: center;
}
.table_6_2_1_col_3 {
  width: 60px;
  text-align: center;
}
.table_6_2_1_col_4 {
  width: 220px;
  text-align: left;
}
.table_6_2_1_col_5 {
  width: 60px;
  text-align: center;
}
.table_6_2_1_col_6 {
  width: 80px;
  text-align: center;
}
.table_6_2_1_col_7 {
  width: 60px;
  text-align: center;
}

/* ---- s.html table_6_2_2_col_x ---- */
.table_6_2_2_col_1 {
  width: 40px;
  text-align: center;
  background-color: rgba(183, 219, 236, 1);
}
.table_6_2_2_col_2 {
  width: 80px;
  text-align: center;
}
.table_6_2_2_col_3 {
  width: 60px;
  text-align: center;
}
.table_6_2_2_col_4 {
  width: 220px;
  text-align: left;
}
.table_6_2_2_col_5 {
  width: 60px;
  text-align: center;
}
.table_6_2_2_col_6 {
  width: 60px;
  text-align: center;
}

/* ---- s.html table_6_2_3_col_x ---- */
.table_6_2_3_col_1 {
  width: 120px;
  text-align: center;
  background-color: rgba(183, 219, 236, 1);
}
.table_6_2_3_col_2 {
  width: 120px;
  text-align: right;
}
.table_6_2_3_col_3 {
  width: 120px;
  text-align: right;
}

/* ---- s.html table_6_7_col_x ---- */
.table_6_7_col_1 {
  width: 80px;
  text-align: center;
  background-color: rgba(183, 219, 236, 1);
}
.table_6_7_col_2 {
  width: 200px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_6_7_col_3 {
  width: 160px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_6_7_col_4 {
  width: 160px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_6_7_col_5 {
  width: 200px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}

/* ---- s.html table_6_8_col_x ---- */
.table_6_8_col_1 {
  width: 80px;
  text-align: center;
  background-color: rgba(183, 219, 236, 1);
}
.table_6_8_col_2 {
  width: 100px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_6_8_col_2_2 {
  min-width: 4em;
  max-width: 8em;
  word-break: break-word;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_6_8_col_3 {
  width: 160px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_6_8_col_4 {
  width: 360px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}

/* ---- s.html table_7_1_col_x ---- */
.table_7_1_col_1 {
  width: 80px;
  text-align: center;
}
.table_7_1_col_2 {
  width: 160px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_7_1_col_3 {
  width: 320px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_7_1_col_4 {
  width: 160px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}

/* ---- s.html table_7_4_col_x ---- */
.table_7_4_col_1 {
  width: 80px;
  text-align: center;
}
.table_7_4_col_2 {
  width: 160px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_7_4_col_3 {
  width: 200px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}
.table_7_4_col_4 {
  width: 120px;
  text-align: left;
  margin: 0 0.5em 0 0.5em;
}

h4 {
  font-size: 1.1em;
}

h5 {
  font-size: 1.1em;
}

h6 {
  font-size: 1.1em;
}

p img {
  max-width: 100%;
  height: auto;
}

* {
  word-break: break-all;

  word-wrap: break-word;
}